
Foreman - Tracker #5474

Upgrade to fog > 1.22

04/28/2014 02:37 PM - Dominic Cleal

Status: Rejected % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Items we can complete after updating to > 1.22.0.

Related issues:

Related to Foreman - Bug #5248: 1.5 RC1 edit host generates undefined method ... Closed 04/20/2014

Blocks Foreman - Refactor #5475: Revert #5132 oVirt volume fix Resolved

History

#1 - 04/28/2014 02:38 PM - Dominic Cleal

- Blocks Refactor #5475: Revert #5132 oVirt volume fix added

#2 - 04/28/2014 02:39 PM - Dominic Cleal

remove #5248 pinning of fog-core

#3 - 04/28/2014 02:39 PM - Dominic Cleal

- Related to Bug #5248: 1.5 RC1 edit host generates undefined method `class_from_string' for Fog:Module error added

#4 - 07/22/2014 07:08 AM - Dominic Cleal

- Status changed from New to Rejected

#6670 instead

#5 - 10/16/2018 02:30 PM - Tomer Brisker

- Category deleted (70)
